body {
    overflow-x: hidden;
    font-family: 'Roboto', sans-serif;
    font-family: 'Muli', sans-serif;

}

p {
    font-size: 16px;
    line-height: 28px;
}

h1 {
    font-size: 34px;
}

.navbar .nav-item .nav-link {
    padding-left: 20px;
    padding-right: 20px;

}

.gallery-img {
    width: 100%;
    height: auto;
    border-radius: 5px;
    transition: transform 0.3s ease;
}

.gallery-img:hover {
    transform: scale(1.05);
}

.aboutusPageContent h1,
.sec-coursedetails h1,
.aboutusPageContent h1 {
    font-size: 23px;
    font-weight: 500;
    margin: 7px 0 13px;
}

.aboutusPageContent h1 span,
.sec-coursedetails h1 span,
.aboutusPageContent h1 span {
    color: #23a0ce;
}

.aboutusPageContent h2,
.sec-coursedetails h2 {
    font-size: 22px;
    font-weight: 500;
    margin: 7px 0 13px;
    color: #027ba4;
}

.sec-headtop {
    background: #0180ad;
    padding: 1px 0;
}

.phoneEmail {
    float: left;
    width: 100%;
    padding: 5px 0;
}

.phoneEmail ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.phoneEmail ul li {
    display: inline-block;
    margin: 0 10px 0 0;
}

.phoneEmail ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 13px;
}

.phoneEmail ul li a .fa {
    color: #fff;
}

.socialMedia {
    float: right;
    margin: 0 10px 0 0;
    margin: 3px 10px 0 0;
}

.socialMedia ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.socialMedia ul li {
    display: inline-block;
}

.socialMedia ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    padding: 6px;
}

/* .enquirynow {
    float: right;
} */

.enquirynow a {
    display: inline-block;
    color: #fff;
    background: #f00;
    font-size: 13px;
    text-decoration: none;
    padding: 7px 25px;
    font-weight: 500;
    border: 1px dotted #ffffff;
}

.enquirynow a:hover {
    background: #ff0000;
    color: #fff;
}

header {
    background: #fff;
    float: left;
    width: 100%;
    padding: 4px 0 2px 0;
    position: relative;
    border-bottom: 1px solid #efefef;
}

.logo {
    float: left;
}

.logo a {
    text-decoration: none;
}

.navmenu {
    float: right;
    margin: 15px 0 0 0;
}

.navmenu ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.navmenu ul li {
    display: inline-block;
}

.navmenu ul li a {
    text-decoration: none;
    color: #5d5d5d;
    font-size: 14px;
    padding: 6px 21px;
    font-weight: 500;
    text-transform: capitalize;
}

.aside-enquiryform .modal {
    z-index: 99999;
}

.navmenu ul li a:hover {
    color: #f00;
}

.bx404 {
    float: left;
    width: 100%;
    padding: 100px 0;
}

.bx404 h1 {
    text-align: center;
    font-weight: bold;
    font-size: 145px;
    color: #1383ad;
}

.bx404 p {
    text-align: center;
    font-size: 18px;
    color: rgb(145, 145, 145);
}

.hariom-banner {
    position: relative;
}

.hariom-banner {
    float: left;
    width: 100%;
}

.banner-opacity {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #00000073;
    z-index: 9;
}

.bannerForm {
    position: absolute;
    right: 80px;
    top: 77px;
    width: 332px;
}

.bannerForm button {
    background: #25a1d0;
    width: 100%;
}

.bannerForm button:hover {
    background: #ff0000;
    width: 100%;
    color: #fff;
}

.bannerForm .card-header {
    padding: 8px 0;
    position: absolute;
    left: 9%;
    top: -6%;
    width: 83%;
    border-radius: 6px;
    background: #25a1d0;
}

h5.card-header strong {
    display: block;
    width: 100%;
    font-size: 18px;
}

h5.card-header span {
    display: block;
    width: 100%;
    font-size: 12px;
}

.bannerForm .md-form {
    position: relative;
    margin: 7px 0 8px;
}

.bannerForm .card-body {
    padding: 26px 15px 16px;
}

.banner-car {
    position: absolute;
    left: 5%;
    bottom: 11%;
}

.banner-content {
    position: absolute;
    left: 3%;
    bottom: 40%;
    text-align: center;
    width: 40%;
    border-radius: 5px;
    padding: 10px;
    padding: 0;
    background-color: #00000072;
}

.hariom-banner .owl-theme .owl-controls .owl-buttons div {
    color: #FFF;
    padding: 3px 10px;
    font-size: 16px;
    background: #ffffff;
    opacity: .8;
    color: #000;
}

.banner-content h2 {
    font-weight: 500;
    text-transform: capitalize;
    font-size: 33px;
    /* text-shadow: 0px 1px 0px #adadad; */
    text-shadow: 0 2px 2px rgb(0, 0, 0);
    color: #ffffff;
    padding: 0 10px;
}

.banner-content h3 {
    color: #fff;
    font-size: 19px;
    text-align: center;
    text-shadow: 0px 1px 0px #adadad;
}

.hariom-banner .item {
    position: relative;
}

.hariom-banner .owl-pagination {
    position: absolute;
    left: 42%;
    bottom: 2%;
}

.owl-prev {
    position: absolute;
    left: 10px;
    top: 50%;
}

.owl-next {
    position: absolute;
    right: 10px;
    top: 50%;
}

.hariom-banner .owl-theme .owl-controls {
    margin-top: 0px;
}

.bannerForm .card {
    border-radius: 11px;
    padding-top: 25px;
    background: #00648abf;
}


.owl-theme .owl-controls .owl-page span {
    width: 12px;
    height: 12px;
    background: opacity;
    border: 1.5px solid #fff;
    width: 7px;
    height: 7px;
    margin: 5px 3px;
}


.about-title h1 {
    font-weight: 500;
}

.bannerForm .md-form {
    position: relative;
    background: #fff;
    padding-left: 40px;
}

.bannerForm .md-form .form-icon {
    position: absolute;
    left: 0px;
    top: 0;
    color: #fff;
    background: #25a1d0;
    padding: 6px 0 5px;
    width: 36px;
}

.bannerForm .md-form .form-control {
    border: 0px;
    padding-left: 7px;
    font-size: 14px;
}

.bannerForm .md-form label {
    left: 46px;
    top: 6px;
}

.form-text p {
    margin: 0;
    color: #fff;
    font-size: 10px;
}

.bannerForm .md-form input[type=text]:focus:not([readonly]),
.bannerForm .md-form input[type=email]:focus:not([readonly]),
.bannerForm .md-form input[textarea]:focus:not([readonly]),
.bannerForm .md-form input[type=number]:focus:not([readonly]) {
    box-shadow: 0 0 0 0 transparent;
    border-bottom: 0;
}

.sec-banner-patch {
    background: rgb(61, 139, 255);
    padding: 15px 0;
    text-align: center;
    color: #fff;
    float: left;
    width: 100%;
    display: none;
}

.sec-banner-patch p {
    margin: 0;
    color: #fff;
    font-weight: 200;
    font-size: 22px;
}

.sec-aboutMaritime {
    float: left;
    width: 100%;
    background: #fff;
    padding: 59px 0 27px;
    text-align: center;
}

.about-title p {
    font-size: 27px;
    font-weight: 300;
}

.sec-aboutMaritime .about-title span {
    color: #016a98;
}

.titleBorder {
    width: 60px;
    margin: 0 auto 55px;
}

.borderBar1,
.borderBar2 {
    width: 90px;
    height: 2px;
}

.borderBar1 {
    background: #016a98;
    float: right;
    margin: 0 0 2px;
}

.borderBar2 {
    background: #00293b;
    float: left;
}

.about-title span {
    color: #fff;
}

.about-content {
    float: left;
    width: 100%;
    margin: 16px 0 34px;
}

.about-content p {
    font-size: 16px;
}

.ourPrimeObjectives {
    margin: 0px 0 0;
}

.ourPrimeObjectives .about-title {
    margin: 0 0 12px;
}

.ourPrimeObjectives h4 {
    margin: 0 0 10px;
    color: #fff;
}

.ourPrimeObjectives ul {
    margin: 0;
    padding: 0;
    text-align: center;
    list-style: none;
}

.ourPrimeObjectives ul li {
    width: 282px;
    ;
    padding: 0 7px 10px;
    display: inline-block;
}

.bxPrimitive {
    width: 100%;
    height: 200px;
    box-shadow: 0 2px 4px 0 #00709a;
    padding: 9px 19px;
    border-radius: 6px;
    background: #fff;
    float: left;
}

.bxPrimitive p {
    margin: 9px 0 0 0;
    font-size: 15px;
    line-height: 26px;
}

.sec-expertise {
    float: left;
    width: 100%;
    padding: 60px 0 60px;
    text-align: center;
    position: relative;
    background: url('../img/sec-bg.jpg');
    background-attachment: fixed;
}

.sec-expertise .titleBorder {
    margin: 0 auto 0px;
}

.opacity-expertise {
    position: absolute;
    left: 0;
    top: 0;
    background: #004e6b9c;
    z-index: 999;
    width: 100%;
    height: 100%;
}

.sec-expertise .borderBar1 {
    background: #ffffff;
}

.sec-expertise .borderBar2 {
    background: #ffffff;
}

.about-title {
    position: relative;
    z-index: 9999;
    color: #000;
    float: left;
    text-align: center;
    width: 100%;
}

.sec-expertise .about-title h4 {
    color: #fff;
}

.expertise {
    margin: 113px 0 0;
    float: left;
    width: 100%;
    position: relative;
    z-index: 999;
}

.expertise ul {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.expertise ul li {
    float: left;
    width: 33.33%;
    padding: 10px;
}

.expertiseBx {
    width: 100%;
    background: #fff;
    box-shadow: 0 2px 4px 0 #051e2f;
    padding: 29px 17px 32px;
    border-radius: 5px;
    position: relative;
    float: left;
}

.icon-expertise {
    width: 75px;
    height: 75px;
    position: absolute;
    background: #fff;
    border-radius: 50%;
    display: flex;
    border: 5px solid #ececec;
    left: 38%;
    top: -19%;
}

.content-expertise {
    width: 100%;
    min-height: 169px;
    ;
}

.content-expertise p {
    margin: auto;
    font-size: 15px;
    line-height: 23px;
}

.icon-expertise img {
    margin: auto;
}

.content-expertise h3 {
    font-weight: 400;
    font-size: 20px;
    margin-bottom: 20px;
}

.ourcoursesImage {
    float: left;
    width: 100%;
}

.ourcoursesImage img {
    width: 100%;
}

.ourcourses-content {
    float: left;
    width: 100%;
    padding: 3px 0 29px;
    min-height: 75px;
}

.ourcourses-title {
    float: left;
    width: 100%;
    padding: 5px 0;
    min-height: 61px;
}

.ourcourses-title h3 {
    font-size: 16px;
    font-weight: 500;
    color: #000000;
    text-align: center;
    font-weight: 300;
}

.ourcourses-content h5 {
    margin: 0px 0 4px 0;
    font-size: 16px;
    font-weight: 400;
    color: #000000;
}

.bxCoure {
    float: left;
    width: 100%;
    padding: 14px 18px;
}

.ourcourses-content h6 {
    margin: 0px 0 4px 0;
    font-size: 15px;
    color: #000000;
    font-weight: 400;
}

.eligibility h4 {
    font-size: 18px;
    font-weight: 500;
}

.eligibility p {
    margin: 0;
    font-size: 14px;
    color: #000;
}

.ourCoursesBx {
    float: left;
    width: 95%;
    background: #fff;
    padding: 0px;
    border: 1px solid #ccc;
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, .1);
    transition: transform .5s ease;
}

.readmoreBtn {
    float: left;
    width: 100%;
    text-align: center;
}

.readmoreBtn a {
    border: 1px solid #e6e6e6;
    padding: 9px 10px;
    font-size: 16px;
    font-weight: 400;
    display: block;
    background: #009eda;
    color: #fff;
}

.readmoreBtn a:hover {
    background: #ff0000;
    color: #fff;
}

.sec-howwetech {
    float: left;
    width: 100%;
    padding: 66px 0;
    background: #f3f3f3;
    border-top: 1px solid #e6e6e6;
}

.carousel-howwetech {
    float: left;
    width: 100%;
    margin: 70px 0 0;
}

.sec-howwetech .about-title span {
    color: #2d80a3;
}

.sec-howwetech .about-title {
    color: #202020;
}

.sec-whyChooseus {
    float: left;
    width: 100%;
    padding: 66px 0;
    background: #fff;
}

.sec-whyChooseus .about-title h4 {
    color: #000;
}

.sec-whyChooseus .about-title h1 span {
    color: #2d80a3;
}

.sec-whyChooseus .about-title p {
    font-size: 27px;
    font-weight: 300;
    color: #000;
    float: left;
    width: 100%;
    font-size: 16px;
    margin: 16px 0 0 0;
}

.sec-howwetech .titleBorder {
    margin: 0 auto 0px;
}

.bxchooseus {
    float: left;
    width: 100%;
    padding: 7px 0 0 0;
}

.bxchooseus ul {
    float: left;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center;
}

.bxchooseus ul li {
    width: 298px;
    padding: 8px 5px 5px;
    display: inline-block;
}

.bxLichooseus {
    width: 100%;
    box-shadow: 0 2px 4px 0 #ccc;
    padding: 20px 8px 10px;
    border-radius: 3px;
}

.bxLichooseus h3 {
    font-weight: 400;
    font-size: 20px;
    color: #0184b7;
    margin: 13px 0;
}

.bxLichooseus p {
    font-size: 16px;
}

footer {
    float: left;
    width: 100%;
    background: #222222;
    padding: 0px 0 0;
}

.bxFooter h2 {
    font-weight: 700;
    color: #fff;
    font-size: 24px;
    margin: 0 0 15px;
}

.bxFooter h2 span {
    color: #00648b;
}

.bxFooter h5 {
    margin: 0;
    color: #b7b7b7;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
}

.footDetails {
    float: left;
    width: 100%;
    margin: 15px 0 0px;
}

.footDetails p {
    color: #ccc;
    font-size: 14px;
    margin: 0 0 4px 0;
}

.footDetails p i {
    padding: 0 4px 0 0px;
}

.bxFooter h3 {
    font-weight: 500;
    color: #fff;
    font-size: 22px;
}

.bxFooter ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.bxFooter ul li {
    width: 100%;
}

.bxFooter ul li a {
    color: #ccc;
    font-size: 14px;
    padding: 2px 0;
    display: block;
}

.footPopularCourse {
    width: 100%;
    float: left;
}

.footPopularCourse ul {
    width: 100%;
    float: left;
}

.footPopularCourse ul li {
    width: 100%;
    float: left;
    margin: 0 0 7px;
}

.imgPopularCourse {
    float: left;
    width: 30%;
}

.imgPopularCourse img {
    width: 100%;
}

.contentPopularCourses {
    float: right;
    width: 64%;
    color: #ccc;
}

.contentPopularCourses p {
    font-size: 14px;
    margin: 0;
}

.contentPopularCourses p span {
    color: #0184b7;
}

.bxFooter .footGallery ul li {
    float: left;
    width: 32%;
    padding: 2px;
    max-width: 72px;
}

.footGallery li img {
    width: 100%;
}

.fSocialBx {
    margin: 15px 0 0 0;
    float: left;
    width: 100%;
}

.bxFooter .fSocialBx ul li {
    width: 33px;
    float: left;
    padding: 0 2px;
}

.bxFooter .fSocialBx ul li a {
    text-align: center;
    border: 1px solid #3c3c3c;
}

.bxFooter .fSocialBx ul li a:hover {
    text-align: center;
    border: 1px solid #ff0000;
    background: #ff0000;
}

.sec-footBottom {
    float: left;
    width: 100%;
    text-align: center;
    color: #fff;
    margin: 0px 0 0 0;
    padding: 15px 0;
    background: #000;
}

.sec-footBottom p {
    margin: 0;
    font-size: 14px;
    color: #ccc;
}

.sec-footBottom p a {
    color: #fff;
}

.sec-footerTop {
    background: url('../img/globeMap.png');
    position: relative;
    padding: 60px 0 40px;
    background-attachment: fixed;
}

.foottopOpacity {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #060606f0;
    z-index: 1;
}

footer .container {
    position: relative;
    z-index: 9;
}

.carousel-howwetech .owl-theme .owl-controls .owl-buttons div {
    color: #000;
    padding: 0px 0 0 0;
    border-radius: 30px;
    background: #ffffff;
    opacity: 1;
    font-size: 24px;
    box-shadow: 0 2px 4px 0 #ababab;
    width: 30px;
    line-height: 27px;
    height: 30px;
    vertical-align: top;
}

.carousel-howwetech .owl-prev {
    left: -5%;
}

.carousel-howwetech .owl-next {
    right: -5%;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu .dropdown-menu {
    top: 1px;
    left: 0%;
    margin: 50px 0 0 27px;
}

.navmenu ul li .dropdown-menu {
    /* padding: 11px 1px; */
    border-bottom: 3px solid #00b9ff;
    background: #000000;
}

.navmenu ul li .dropdown-menu li {
    border-bottom: 1px solid #ccc;
}

.navmenu ul li .dropdown-menu li a {
    color: #ffffff;
    font-size: 16px;
    padding: 9px 21px;
    font-weight: normal;
    text-transform: capitalize;
    border-bottom: 1px solid #45ccff;
}

.navmenu a.dropdown-item {
    text-decoration: none;
    color: #ffffff;
    font-size: 13px;
    padding: 6px 21px;
    font-weight: normal;
    text-transform: capitalize;
}

.navmenu a.dropdown-item {
    text-decoration: none;
    color: #ffffff;
    font-size: 14px;
    padding: 7px 21px;
    font-weight: normal;
    text-transform: capitalize;
    border-top: 1px solid #696969;
}

.navmenu a.dropdown-item:focus,
.navmenu a.dropdown-item:hover {
    color: #fdfdfd;
    background-color: #25a1d0;
}

.navmenu .dropdown-menu .dropdown-toggle {
    position: relative;
}

.navmenu .dropdown-menu .dropdown-toggle::after {
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid white;
    padding-top: 5p;
    position: absolute;
    top: 11px;
    right: 5px;
}

.secInnerBanner {
    float: left;
    width: 100%;
    height: 211px;
    position: relative;
    background: url(../img/sec-bg.jpg);
    background-size: 100%;
    background-attachment: fixed;
}

.secInnerBanner-course {
    background: url(../img/innerBannner-course.jpg);
}

.secInnerBanner-gallery {
    background: url(../img/innerBannner-gallery.jpg);
}

.innerBannner-contactus {
    background: url(../img/innerBannner-contactus.jpg);
}

.secInnerBanner-basic-safetytraining {}

.secInnerBanner-security-training {
    background: url(../img/innerBannner-Security-TrainingForSea-Farers.jpg);
}

.secInnerBanner-elementaryFirstAid {
    background: url(../img/innerBannner-ElementaryFirstAid.jpg);
}

.secInnerBanner-fire-prevention {
    background: url(../img/innerBannner-Fire-PreventionAndFireFighting.jpg);
}

.secInnerBanner-personal-safety {
    background: url(../img/innerBannner-PersonalSafetyAndSocialResponsibility.jpg);
}

.secInnerBanner-Personal-survival-techniques {
    background: url(../img/innerBannner-personal-servival.jpg);
}

.innerBannerImage {
    float: left;
    width: 100%;
}

.innerBannerImage img {
    width: 100%;
}

.innerBannerOpacity {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    background: #0000006b;
    z-index: 1;
    height: 100%;
}

.secInnerBanner-course .innerBannerOpacity {
    background: #000000b3;
}

.innerBannerContent {
    position: absolute;
    left: 0;
    top: 35%;
    width: 100%;
    z-index: 9;
    text-align: center;
}

.innerBannerContent h3 {
    text-transform: capitalize;
    font-weight: 600;
    color: #fff;
    font-size: 25px;
}

.asideBreadcrumb {
    float: left;
    width: 100%;
    padding: 6px 0;
    background: #f3f3f3;
    border-bottom: 1px solid #eaeaea;
}

.asideBreadcrumb .breadcrumb {
    text-align: center;
    background: border-box;
    display: inline-flex;
    padding: 0;
}

.asideBreadcrumb .breadcrumb li {
    display: inline-block;
}

.asideBreadcrumb .breadcrumb a {
    font-size: 14px;
    color: #000;
}

.asideBreadcrumb .breadcrumb {
    margin: 0;
}

.asideBreadcrumb .breadcrumb-item {
    color: #000;
}

.asideBreadcrumb .breadcrumb-item.active a {
    color: #0a87b7;
}

.sec-aboutus {
    float: left;
    width: 100%;
    padding: 85px 0px 60px;
    background: #f9f9f9;
    border-bottom: 1px solid #e2e2e2;
}

.aboutusPageContent h2 {
    font-weight: 400;
    margin: 4px 0 26px;
    color: #696969;
    font-size: 22px;
    text-transform: capitalize;
}

.fixed-footer-cust {
    display: none;
}

.aboutusPageContent h2 span {
    color: #23a0ce;
}

.primitiveObjective {
    margin: 0 0 45px;
}

.primitiveObjective h3 {
    font-weight: 800;
    margin: 21px 0 13px;
    font-size: 21px;
    color: #2f2f2f;
}

mark {
    -webkit-appearance: none;
    color: #fff;
    padding: 2px 11px;
    border-radius: 4px;
    font-weight: 400;
    font-size: 14px;
    color: #fff;
    background-color: #23a0ce;
}

.sec-missionVission {
    float: left;
    width: 100%;
    padding: 40px 0 80px;
}

.sec-missionVission ul {
    padding: 0;
    margin: 0;
    float: left;
    width: 100%;
}

.sec-missionVission ul li {
    float: left;
    width: 33.33%;
    padding: 20px;
    list-style: none;
    padding: 0 8px;
}

.missionbx {
    float: left;
    width: 100%;
    background: #fff;
    box-shadow: 0 2px 4px 0 #c3c3c3;
    padding: 10px;
}

.missionbx img {
    width: 100%;
    border: 1px solid #e0e0e0;
}

.missionbx h3 {
    font-size: 18px;
    font-weight: 500;
    padding: 5px 0 0;
}

.missionbx p {
    margin: 14px 0;
    font-size: 15px;
    font-weight: 300;
    min-height: 110px;
}

.sec-getintouchForm {
    float: left;
    width: 100%;
    padding: 40px 0;
    background: #fff;
    border-top: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
}

.sec-goglemap {
    float: left;
    width: 100%;
}

.contactGoogleMap {
    float: left;
    width: 100%;
    border: 1px solid #efefef;
    padding: 5px;
}

.contactGoogleMap iframe {
    float: left;
    width: 100%;
    height: 343px;
}

.contactForm {
    float: right;
    width: 100%;
}

.contact-info p {
    font-weight: 400;
    color: #525252;
}

/************************
       12. CONTACT
**************************/
.readmore {
    margin: 10px 0 0 0;
}

.readmore a {
    font-size: 12px;
    border: 1px solid #2b2b2b;
    padding: 5px 10px;
    color: #ccc;
}

.readmore a:hover {
    background: #f00;
    border: 1px solid #f00;
    color: #ccc;
}

.contact-head {
    margin-bottom: 76px;
}

.text-custom {
    color: #23a0ce;
    font-weight: 500;
}

.form-control {
    height: 46px;
    border: 1px solid #e9e6e6;
    font-size: 14px;
}

textarea.form-control {
    height: auto;
}

.form-control:focus {
    border-color: #ee3158;
    outline: 0;
    box-shadow: none;
}

.address-info {
    overflow: hidden;
}

.contact-info {
    font-size: 14px;
}

.contact-info .fa {
    color: #23a0ce;
}

.error {
    margin: 8px 0px;
    display: none;
    color: red;
}

#ajaxsuccess {
    font-size: 16px;
    width: 100%;
    display: none;
    clear: both;
    margin: 8px 0px;
}

.error_message {
    padding: 10px;
    margin-bottom: 20px;
    text-align: center;
    border: 2px solid #ff4774;
    color: #ff4774;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 600;
}

.contact-loader {
    display: none;
}

#success_page {
    text-align: center;
    margin-bottom: 50px;
}

#success_page h3 {
    color: #10b81a;
    font-size: 22px;
}

/*==============================
       3. Title
================================*/
.title-heading {
    font-weight: 700;
}

.title h1 {
    position: absolute;
    color: rgba(0, 0, 0, 0.1);
    left: 0px;
    right: 0px;
    top: -45px;
}

.aside-gallery {
    width: 100%;
}

.aside-gallery ul {
    width: 100%;
    list-style: none;
    padding: 0;
}

.aside-gallery ul li {
    width: 25%;
    padding: 0 5px;
    margin: 5px 0;
}

.galleryBx {
    width: 100%;
    padding-top: 20px;
}

.galleryBx img {
    width: 100%;
}

.sec-coursedetails {
    float: left;
    width: 100%;
    padding: 45px 0;
}

.col-leftpanel h3 {
    font-size: 19px;
}

.col-leftpanel h3 span {
    color: #0184b7;
}

.col-leftpanel ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.col-leftpanel {
    float: left;
}

.col-leftpanel ul li {
    float: left;
    width: 100%;
    margin: 0 0 5px 0;
}

.col-leftpanel ul li a {
    display: block;
    background-color: #eeeeee;
    /* border-bottom: 1px solid #eaeaea; */
    padding: 10px 15px 10px 20px;
    color: #000;
    text-transform: capitalize;
    font-size: 14px;
}

.border1 {
    float: left;
    width: 47px;
    background: #000;
    height: 2px;
    margin: 0 0 20px;
}

.col-leftpanel ul li a.active,
.col-leftpanel ul li a:hover {
    background-color: #004c6b !important;
    border-right: 6px solid #00a0e6 !important;
    color: #fff;
    font-weight: 300;
}

.title-leftpanel {
    float: left;
    width: 100%;
    margin: 0 0 10px;
}

.aside-courseDetails {
    float: right;
    width: 100%;
}

.content-coursedetails {
    float: right;
    width: 100%;
    margin: 50px 0 0;
}

.content-coursedetails h3 {
    font-size: 25px;
    font-weight: 400;
    font-size: 20px;
    color: #004c6b;
}

.content-coursedetails h4 {
    float: left;
    width: 100%;
    font-size: 18px;
}

.content-coursedetails h5 {
    float: left;
    width: 100%;
    font-size: 16px;
}

.content-coursedetails h6 {
    float: left;
    width: 100%;
    font-size: 16px;
    font-weight: 500;
}

.content-coursedetails ul {
    padding: 9px 0 0 20px;
    margin: 8px 0 20px 0;
    float: left;
    width: 100%;
}

.readMoreDiv {
    margin: 23px 0 0 0;
    display: none;
}

.readMore {
    border: 1px solid #88deff;
    padding: 7px 16px;
    border-radius: 3px;
    /* display: none; */
    font-size: 16px;
    font-weight: 400;
    background: #25a1d0;
    color: #fff;
}

.readMore:hover {
    background: #fff;
    color: #0a91c2;
}

.aside-enquiryform .modal-dialog.modal-notify.modal-danger .modal-header {
    background-color: #25a1d0;
}

.aside-enquiryform .modal-dialog.modal-notify .heading {
    text-align: center;
    width: 100%;
}

.aside-enquiryform .md-form input[type=text],
.aside-enquiryform .md-form input[type=email],
.aside-enquiryform .md-form textarea {
    border: 1px solid #ccc;
    padding: 9px 3px;
    width: 100%;
    box-sizing: border-box;
}

.aside-enquiryform .md-form label {
    left: 11px;
}

.aside-enquiryform .md-form input[type=text]:focus:not([readonly])+label {
    left: 0px;
}

.sticky {
    z-index: 99999;
    position: fixed;
    top: 0;
    width: 100%;
    box-shadow: 0 1px 2px 0 #ccc;
}

.sticky+.content {
    padding-top: 102px;
}

.sec-primeobjectives {
    float: left;
    width: 100%;
    text-align: center;
    background: #009eda;
    padding: 60px 0;
}

.bannerForm .md-form label {
    font-size: 14px;
}

.smallMenuToggle {
    position: absolute;
    right: 10px;
    top: 10px;
    display: none;
}

.smallMenuToggle .fa {
    font-size: 17px;
    color: #027fa5;
    background: #f5f5f5;
    padding: 5px 8px;
    border: 1px solid #f1f1f1;
}

.contactForm .btn {
    background: #23a0ce;
}

.img-responsive {
    max-width: 100%;
}

/*
=========================================
THank you page
=========================================
*/
.sec_thankyou {
    float: left;
    width: 100%;
    text-align: center;
    padding: 150px 0 200px 0;
    background: #efefef;
}

.thankyou .h4 {
    font-size: 16px;
    color: #777;
}

.thankyou .h3 {
    font-size: 19px;
    color: #777;
}

.sec_headtop {
    background: #c69c6d;
    padding: 7px 0;
    float: left;
    width: 100%;
}

.contact_headtop {
    float: right;
}

.contact_headtop .p {
    margin: 0;
    color: #fff;
    font-size: 15px;
}

.contact_headtop .p a {
    color: #fff;
    font-size: 15px;
    font-weight: 400;
}

.thankyou .h1 {
    font-weight: 800;
    color: #777;
}

.aside-enquiryform .btn {
    background: #25a1d0;
}

#contact {
    border: 0px solid #ccc;
    padding: 9px 5px;
    padding: 7px 5px;
    width: 100%;
    box-sizing: border-box;
}

* {
    box-sizing: border-box;
}

#dropdown-basicsafety-items {
    display: none;
    position: absolute;
    background: rgb(0, 0, 0);
    top: 92px;
    left: 0;
}

#dropdown-basicsafety {
    min-width: 247px;
    display: block;
    font-size: 16px;
    color: #fff;
    font-weight: 400;
}

.md-form.orPhone {
    background: none;
}

.md-form.orPhone a {
    color: #fff;
}

.bannerForm select,
select#comments {
    width: 100%;
    border: 0px solid #ccc;
    padding: 6px 5px 8px;
    box-sizing: border-box;
    color: #717171;
    font-size: 15px;
}

.aside-enquiryform select#comments,
.aside-enquiryform #contact,
.contactForm #contact,
.contactForm select#comments {
    border: 1px solid #ccc;
}

.aside-enquiryform .md-form {
    margin-top: 5px;
    margin-bottom: 5px;
}

.aside-enquiryform .md-form.orPhone a {
    color: #000;
    font-weight: 600;
}

/* ===========================
            Blog
============================*/
.sec-blog {
    float: left;
    width: 100%;
    padding: 80px 0 50px;
}

.blogBx {
    float: left;
    width: 100%;
    padding: 33px;
    margin: 0 0 30px;
    background: #fff;
    box-shadow: 0 2px 4px 0 #eaeaea;
    border: 1px solid #f7f7f7;
}

.blogImage {
    float: left;
    width: 40%;
}

.blogContent {
    float: right;
    width: 58%;
}

.blogContent h3 {
    font-weight: 500;
    font-size: 21px;
    color: #097da8;
}



/* ===========================
         Responsive
=============================*/
@media (max-width: 1199px) {
    .expertise ul li {
        width: 300px;
        float: none;
        display: inline-block;
    }

    .bxchooseus ul li {
        float: none;
        padding: 0 5px;
        display: inline-block;
        width: 300px;
        margin: 0 0 10px;
    }

    .bxFooter {
        margin: 0 0 17px;
        float: left;
        width: 100%;
    }

    .imgPopularCourse {
        width: 61px;
    }

    .contentPopularCourses {
        float: left;
        width: 64%;
        margin: 0 0 0 10px;
    }

    .aside-gallery ul {
        text-align: center;
    }

    .aside-gallery ul li {
        float: none;
        width: 275px;
        display: inline-block;
    }
}

@media (max-width: 991px) {
    .banner-content {
        left: auto;
        width: 44%;
        padding: 0px 10px;
        right: 30%;
    }

    .banner-content h2 {
        font-size: 19px;
    }

    .bannerForm {
        right: 30%;
        top: 140px;
    }

    .banner-content h3 {
        font-size: 14px;
        margin: 0;
        display: none;
    }

    .banner-content h2 {
        font-size: 13px;
        margin: 0 0 0 10px;
        font-weight: 300;
        text-align: left;
    }

    .expertise ul li {
        margin: 0 0 39px;
    }
}

@media (max-width: 767px) {
    .sec-headtop {
        /* display: none; */
    }

   .enquirynow1 {
        display: none;
    }
    .socialMedia {
        display: none;
    }

    .enquirynow {
       display: flex;
       justify-content: center;
       
    }
    .enquirynow a {
        padding: 6px 10px;
        width: 96%;
        margin-top: 3px;
        text-align: center;
    }

    .blogImage {
        width: 100%;
    }

    .blogContent {
        width: 100%;
    }

    .sec-blog {
        padding: 50px 0 23px;
    }

    .blogBx {
        padding: 16px;
        margin: 0 0 20px;
    }

    .banner-content {
        width: 300px;
        right: 25%;
    }

    .bannerForm {
        right: 25%;
    }

    .about-content p {
        font-size: 14px;
        text-align: left;
    }

    .titleBorder {
        width: 60px;
        margin: 0 auto 20px;
    }

    .borderBar1,
    .borderBar2 {
        width: 80%;
    }

    .about-content {
        margin: 16px 0 0px;
    }

    .sec-aboutMaritime {
        padding: 37px 0 27px;
    }

    .sec-aboutMaritime .about-title h4 {
        font-weight: 400;
        font-size: 18px;
    }

    .sec-footerTop {
        padding: 27px 0 0;
    }

    .sec-primeobjectives {
        padding: 39px 0;
    }

    .ourPrimeObjectives ul li {
        padding: 0 0px 0px;
    }

    .carousel-howwetech {
        margin: 30px 0 0;
    }

    .sec-howwetech {
        padding: 38px 0;
    }

    .expertise {
        margin: 84px 0 0;
    }

    .sec-expertise {
        padding: 41px 0 0px;
    }

    .expertiseBx {
        padding: 36px 24px 9px;
    }

    .icon-expertise {
        left: 36%;
    }

    .sec-whyChooseus {
        padding: 36px 0;
    }

    .logo {
        width: 350px;
    }

    .logo img {
        width: 340px;
    }

    .navmenu {
        display: none;
    }

    .smallMenuToggle {
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        background: #fff;
        bottom: 0;
    }


    .smallMenuToggle .fa {
        background: no-repeat;
        color: #fff;
        margin: auto;
        border: 0;
        background: #16234f;
        height: 57px;
        width: 100%;
        padding: 5px 14px;
        padding-top: 43%;
    }

    .sec-aboutus {
        padding: 42px 0px 43px;
    }

    .sec-missionVission {
        padding: 16px 0 26px;
    }

    .sec-missionVission ul li {
        float: none;
        width: 300px;
        display: inline-block;
    }

    .navmenu {
        border-top: 1px solid #5c6ea9;
        width: 100%;
        z-index: 9999999;
        position: absolute;
        background: #16234f;
        left: 0;
        top: 40px;
    }

    .navmenu ul {
        width: 100%;
        float: left;
    }

    .navmenu ul li {
        width: 100%;
        /* padding: 10px 0; */
        /* border-bottom: 1px solid #f1f1f1; */
        box-sizing: border-box;
        float: left;
    }

    .navmenu .btn-group {
        float: left;
        width: 100%;
    }

    .navmenu .btn-group a {
        color: #fff;
    }

    .navmenu ul li .dropdown-menu {
        width: 94%;
        background: #0180ad;
    }

    #dropdown-basicsafety-items {
        padding: 5px;
        background: #0180ad;
        width: 100%;
    }

    .navmenu ul li a:hover {
        color: #ffffff;
        background: #0180ad;
    }

    .innerBannerContent h3 {
        font-size: 27px;
    }

    .secInnerBanner {
        height: 140px;
    }

    .col-leftpanel {
        width: 100%;
    }

    .aside-courseDetails {
        width: 100%;
        margin: 0px 0 0 0;
    }

    .sec-coursedetails {
        width: 100%;
        padding: 46px 0 25px;
    }

    .aboutusPageContent h2 {
        font-weight: 500;
        font-size: 18px;
    }

    .bannerForm textarea {
        border: 0;
    }


    .phoneEmail ul li.headerPhone {
        display: none;
    }

    .bannerForm {
        display: none;
    }

    .fixed-footer-cust {
        padding: 8px 0;
        position: fixed;
        bottom: 0;
        right: 0px;
        background: #0180ad;
        width: 100%;
        z-index: 999999;
    }

    .fixed-footer-cust ul {
        padding: 0;
        list-style: none;
        margin: 0;
        text-align: center;
        width: 100%;
    }

    .fixed-footer-cust ul li {
        display: inline-block;
        width: 100%;
        float: left;
    }

    .fixed-footer-cust ul li a {
        text-decoration: none;
        border-right: 1px solid #ccc;
        display: block;
        color: #fff;
        padding: 2px 5px;
        font-size: 17px;
        font-weight: 400;
    }

    .fixed-footer-cust ul li:last-child a {
        border-right: 0px solid #ccc;
    }

    .fixed-footer-cust ul li a:hover {
        color: #92b4c1;
    }

    .thankyou .h1 {
        font-size: 26px;
    }

    .thankyou .h2 img {
        width: 50px;
    }

    .thankyou .h3 {
        font-size: 14px;
    }

    .thankyou .h4 {
        font-size: 13px;
    }

    .thankyou .p a {
        font-size: 13px;
        font-weight: 400;
    }

    .sec_thankyou {
        padding: 100px 0 100px 0;
    }

    .hariom-banner .owl-pagination {
        left: 28%;
        display: none;
    }

    .hariom-banner .owl-theme .owl-controls .owl-page span {
        width: 9px;
        height: 9px;
        margin: 5px 3px;
    }

    .bxFooter h2 {
        font-size: 17px;
        margin: 0 0 10px;
    }

    .bxFooter h3 {
        font-size: 17px;
        margin: 0;
    }

    .footDetails p {
        font-size: 12px;
    }

    .bxFooter ul li a {
        font-size: 12px;
    }

    .readMore {
        border: 1px solid #88deff45;
        padding: 5px 11px;
        font-size: 14px;
        background: #00000000;
        color: #fff;
    }

    .missionbx p {
        min-height: auto;
    }

    .contact-head {
        margin-bottom: 0px;
    }

    .hariom-banner .owl-theme .owl-controls .owl-buttons div {
        color: #FFF;
        padding: 0px 5px;
        font-size: 16px;
        background: #00000030;
        opacity: .8;
        color: #fff;
    }

    .owl-prev {
        left: 5px;
        top: 34%;
    }

    .owl-next {
        right: 5px;
        top: 34%;
    }

    .bannerImage img {
        max-height: 150px;
    }

    .navmenu ul li a {
        text-decoration: none;
        color: #ffffff;
        font-size: 14px;
        padding: 15px 0 15px 21px;
        font-weight: 500;
        text-transform: capitalize;
        display: block;
        box-sizing: border-box;
        border-bottom: 1px solid #3a4671;
        float: left;
        width: 100%;
        background: #16234f;
    }

    .hideInMobile {
        display: none;
    }

}

@media (max-width: 560px) {
    .banner-content {
        right: 20%;
    }

    .bannerForm {
        right: 20%;
    }

    .fixed-footer-cust {
        display: block;
    }
}

@media (max-width: 480px) {
    .banner-content {
        right: 36%;
        width: 50%;
    }

    .bannerForm {
        right: 10%;
    }

    .sec-missionVission ul li {
        float: none;
        width: 100%;
    }

    .aside-gallery ul li {
        width: 100%;
    }

    .enquirynow a {
        padding: 4px 10px;
    }
}


label.required:after {
    color: #d00;
    content: "*";
    position: relative;
    margin-left: 8px;
    top: 5px;
}


.float {
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 40px;
    left: 25px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 20px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.my-float {
    margin-top: 16px;
}

.float-call {
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 110px;
    left: 25px;
    background-color: #d33125;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 20px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.my-float-call {
    margin-top: 16px;
}

#button {
    display: inline-block;
    background-color: #009dff;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s,
        opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}

#button::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
}

#button:hover {
    cursor: pointer;
    background-color: #333;
}

#button:active {
    background-color: #555;
}

#button.show {
    opacity: 1;
    visibility: visible;
}